SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
SLNet::RPC4GlobalRegistration Member List

This is the complete list of members for SLNet::RPC4GlobalRegistration, including all inherited members.

RPC4GlobalRegistration(const char *uniqueID, void(*functionPointer)(SLNet::BitStream *userData, Packet *packet)) | SLNet::RPC4GlobalRegistration |
RPC4GlobalRegistration(const char *uniqueID, void(*functionPointer)(SLNet::BitStream *userData, Packet *packet), int callPriority) | SLNet::RPC4GlobalRegistration |
RPC4GlobalRegistration(const char *uniqueID, void(*functionPointer)(SLNet::BitStream *userData, SLNet::BitStream *returnData, Packet *packet)) | SLNet::RPC4GlobalRegistration |
RPC4GlobalRegistration(const char *uniqueID, MessageID messageId) | SLNet::RPC4GlobalRegistration |